ECCBLIB REPORT - Bug #5840

Admin --> Insurance Internal Report --> ECCBLIB --> Composite Insurance (Life) and Composite
Insurance (Non-Life) --> As per the formula, this field value is not coming need to implement the
formula on this field

02/14/2023 11:32 AM - Mohd Irfan

Status: Closed Start date: 02/14/2023
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
As per the formula, this field value is not coming need to implement the formula on this field
see attached screenshot:
History

#1 - 02/14/2023 12:28 PM - Mohd Irfan

- Subject changed from Admin --> Insurance Internal Report --> ECCBLIB --> Composite Insurance (Life) --> As per the formula, this field value is not
coming need to implement the formula on this field to Admin --> Insurance Internal Report --> ECCBLIB --> Composite Insurance (Life) and Composite
Insurance (Non-Life) --> As per the formula, this field value is not coming need to implement the formula on this field

#2 - 02/14/2023 03:53 PM - sunil gupta

- Status changed from New to Resolved

#3 - 02/15/2023 10:56 AM - Mohd Irfan
- File clipboard-202302151056-86xav.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!

See attached screenshot:
